Subject: [bug#78425] [PATCH electronics-team v2] gnu: Add python-apycula.

From: Gabriel Wicki <[email-masked]>
Date: Thu, 15 May 2025 08:45:42 +0200

Hi!

It seems like you did neither answer nor address any of my questions
from the previous review.  And I have a hard time finding any
differences between the original patch and this v2 (at least by naked
eye).  Is this by mistake?  Would you mind answering my questions, so we
can find ways for this patch to land optimally?

Thanks - again - for your time and effort!

gabber